.postWrapper {
    padding: 0;
    clear: both;
    width: 100%;
    float: left;
    margin: 0 0 35px 0;
}
.postBookmarks {
    padding-bottom: 10px;
}
.postBookmarks h4 {
    font-size: 12px;
    font-weight: bold;
}

.commentWrapper {
    padding-bottom: 15px;
}
.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
    padding-bottom: 10px;
}

.tags ul {
    display: inline;
}

.tags ul li {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 3px 15px 3px;
}

.block-blog .menu-tags ul li {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories ul li {
    margin-left: 10px;
}

.block-blog .menu-recent ul li {
    margin-left: 10px;
}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog {
    margin: 0;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
    text-align: left;
}

.postWrapper .poster {
    display: inline;
}

.aw-post-comment .form-list label {
    width: auto;
    margin: 5px 0 0;
}

.input-box.aw-blog-comment-area {
    clear: both;
    float: none;
    width: 100%;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.widget-latest h2 {
    color: #C73615;
    font-weight: bold;
}

a.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}

#recaptcha_response_field {
    left: -1px;
}
.dashedBoder{
   width: 100%;
   float: left;
   margin: 0;
   padding: 0;
   height: 1px;
   background: url(../images/dashedBoderBg.jpg) repeat-x;
}
.postFooterWrapper{
   padding: 8px 0 3px;
   width: 100%;
   float: left;
   margin: 0;
}
.postFooterWrapper .socialLinks{
    float: left;
    margin: 0;
    padding: 0;
}
.postFooterWrapper .socialLinks li{
    float: left;
    margin: 0 10px 0 0;
    padding: 0;
    width: 80px;
    overflow: hidden;
}
.postFooterWrapper .commentCount{
    float: right;
    margin: 0;
    padding: 0;
    display: none;
}
.postsWrap{
    width: 625px;
    float: left;
    margin: 0;
    padding: 0;
}
.sideBarWrap{
    width: 222px;
    float: right;
    margin: 0;
    padding: 0;
}
.postHeaderWrapper{
    margin: 0;
    padding: 0;
    width: 100%;
    float: left;
}
.postHeaderWrapper .postTitle{
    color: #494949;
    float: left;
    font-family: "PalatinoLTW01-BoldItali","Lato";
    font-size: 26px;
    line-height: 28px;
    margin: 0;
    padding: 0 0 8px;
    width: 100%;
}
.postHeaderWrapper .postTitle a{
    color: #494949;
}
.readMore{
    margin: 0;
    padding: 0 0 15px;
}
.readMore a{
    color: #b2721b;
}
.postHeaderWrapper p{
    width: 100%;
    float: left;
    margin: 0 0 5px;
    padding: 0;
    font-size: 12px;
    color: #a0a0a0;
}
.postContent{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.postContent p{
    color: #4a4a4a;
}
.commentWrapper{
    width: 100%;
    float: left;
    margin: 0 0 15px;
    padding: 0 0 15px 0;
    border-bottom: 1px dashed #aaa;
}
.aw-post-comment{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.commentWrapper .image-wrapper{
    width: 60px;
    margin: 0 20px 0 0;
    padding: 0;
    float: left;
}
.commentWrapper .image-wrapper{
    width: 60px;
    margin: 0;
    padding: 0;
    float: left;
    min-height: 60px;
    background: url(../images/default-author-img.jpg) no-repeat center;
}
.commentWrapper .commentDetails, .commentWrapper .commentContent{
    width: 620px;
    margin: 0;
    padding: 0;
    float: right;
}
.form-list{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
.form-list .box1, .form-list .box2{
    float: left;
    margin: 0 3% 5px 0;
    padding: 0;
    width: 31%;
}
.form-list .box2{
    float: left;
    margin: 0 0 5px 0;
    padding: 0;
    width: 31%;
}
.form-list .box3{
    float: right;
    margin: 0 0 5px 0;
    padding: 0;
    width: 31%;
}
.form-list .aw-blog-comment-area{
    width: 100%;
    margin: 10px 0 20px;
    float: left;
    padding: 0;
}
.pageinationWrapper,
.pageinationWrapper .paginationView,
.pageinationWrapper .toolbar,
.pageinationWrapper .pages,
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages,
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul{
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    margin-left: 0;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #4a4a4a;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li a{
    float: left;
    margin: 0;
    padding: 0 8px;
    color: #ac5f0d;
    font-size: 14px;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li.current{
    padding: 0 8px;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li.prevPageLink{
    width: 20%;
    text-transform: capitalize;
    padding-left: 0;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li.nextPageLink{
    float: right;
    text-transform: capitalize;
    padding-right: 0;
    width: 20%;
    text-align: right;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li.middleCellsWrap{
    width: 60%;
    text-align: center;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li.prevPageLink a{
    padding-left: 0;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul li.nextPageLink a{
    padding-right: 0;
    float: right;
}
.postPagePagination{
    width: 100%;
    float: left;
    margin: 20px 0 0;
    padding: 0;
}
.postPagePagination li.prevPageLink{    
    float: left;
    margin: 0;
    padding: 0;
}
.postPagePagination li.nextPageLink{    
    float: right;
    margin: 0;
    padding: 0;
}
.postPagePagination li a{
    color: #ac5f0d;
    font-size: 14px;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul > li > ul.middleCells{
    width: auto;
    margin: 0 auto;
    float: none;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul > li > ul.middleCells li{
    float: none;
    width: 20px;
    display: inline;
}
.postsWrap > .pageinationWrapper > .toolbar > .left-pagination > .paginationView > .pages ul > li > ul.middleCells li a{
    float: none;
}